Bug 105896 - fonts-arabic not installed when Arabic language is selected while installing
Summary: fonts-arabic not installed when Arabic language is selected while installing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-29 04:49 UTC by Roozbeh Pournader
Modified: 2014-03-17 02:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-30 01:40:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roozbeh Pournader 2003-09-29 04:49:52 UTC
Description of problem:
The 'fonts-arabic' package is not installed when the 'Arabic' language is
"ticked" to be installed in the installation process. Compare with 'fonts-hebrew'.

Version-Release number of selected component (if applicable):
comps-0.94-0.20030924

How reproducible:
Always

Steps to Reproduce:
1. Choose one or more of the Arabic locales while installing.

Actual Results:  'fonts-arabic' won't get installed at the end.

Expected Results:  It should be installed.

Comment 1 Michael Fulbright 2003-09-29 15:46:50 UTC
This is probably a problem with the comps file.

Comment 2 Bill Nottingham 2003-09-29 20:53:02 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.